body{
    min-width: 608px !important;
}

html[dir="rtl"] .page-content {
    text-align: right;
}

/* IE10 CSS */
html[data-useragent*='MSIE 10.0'] .typeahead__cancel-button {
    z-index: 3;
}

html[data-useragent*='MSIE 10.0'] .typeahead__field {
    display: block !important;
}

.main-copy-1, .main-copy-2 {
    font-size: 18px;
    line-height: 1.44;
    width: 65%;
}

.main-copy-2 {
    margin: 30px 0px 15px 0px;
}

#ljAlertMessage {
    font-size: 18px;
    margin: 10px 0px 5px 0px;
}

#printerlist-content {
    width: 775px;
}

#printerlist-content > .one {
    width: 560px;
    margin-right: 22px;
}

.typeahead__query {
    display: block;
}

.typeahead__cancel-button {
    padding: 1rem .75rem !important;
}

html[dir="rtl"] .typeahead__cancel-button {
    left: 0;
    right: auto;
}

html[dir="rtl"] #printerlist-content > .one {
    margin-right: 0px;
    margin-left: 24px;
}

#printer-searchlist {
    font-size: 16px;
    line-height: 20px;
    color: #767676;
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 0px;
    height: 50px;
    background-color: white;
    font-family: HPSimplifiedLight123;
}

#printer-searchlist:placeholder-shown {
    background-image: url("/resources/assets/img/search_icon.png");
    background-position: right 10px bottom 12px;
    background-repeat: no-repeat;
}

#printer-searchlist:-ms-input-placeholder {
    background-image: url("/resources/assets/img/search_icon.png");
    background-position: right 10px bottom 12px;
    background-repeat: no-repeat;
}

html[dir="rtl"] #printer-searchlist {
    padding-right: 10px;
}

.typeahead__list {
    font-family: HPSimplifiedLight123;
    font-size: 18px;
    padding: 0;
    margin: 0;
    border: solid 1px #adadad;
    border-radius: 0 0 12px 12px;
}

.typeahead__result > .empty {
    margin-top: 0px;
    margin-left: 0px;
}

html[dir="rtl"] .typeahead__list {
    text-align: right;
}

.whereis-printer-model {
    margin-top: 30px;
    height: 96px;
    font-size: 16px;
    line-height: 1.13;
}

.typeahead__list > li:not([disabled]).active > a {
    background-color: #005fa5;
    color: #FFFFFF;
    border-radius: 8px;
}

.typeahead__list > li > a {
    margin: 10px 10px 10px 20px;
}

.typeahead__list > li {
    border-top: none;
}

.whereis-printer-model a, .whereis-printer-model a:visited {
    color: #FFFFFF;
}

.image-container {
    text-align: center;
    margin-bottom: 20px;
}

.no-device {
    margin-top: 25px;
}

.no-device > a:hover {
    text-decoration: underline;
}

.divider {
    height: 1px;
    background: #cccccc;
}

#country-selector-container {
    margin-top: 88px;
    padding-bottom: 64px;
}

#tooltip-text {
    color: #007dba;
}

.typeahead__field input {
    border-radius: 12px;
    border: solid 1px #adadad;
}

.input-cancel {
    visibility: hidden;
    user-select: none;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 15px;
    right: .8em;
    cursor: pointer;
    background: url("/resources/assets/img/cancel_icon.png") no-repeat center transparent;
}

@media only screen and (max-width: 700px) {
    #printer-searchlist {
        width: 379px;
        padding-right: 40px;
    }
    #printerlist-content > .one {
        width: auto;
    }
    body{
        overflow-x: auto!important;
    }
}

@media only screen and (min-width: 1281px) {
    .main-copy-2 {
        margin-bottom: 0px;
    }

    .image-container {
        margin-top: 150px;
        text-align: right;
    }

    html[dir="rtl"] .image-container {
        margin-top: 40px;
        text-align: left;
    }

    .printerlist-content two {
        text-align: right;
    }

    html[dir="rtl"] #printerlist-content > .one {
        margin-right: 0px;
        margin-left: 29px;
    }

    #printerlist-content {
        padding-top: 10px;
    }

    #printerlist-content > .one {
        width: 582px;
        margin-right: 30px;
    }
}